Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arch: [ hppa ], all versions are unstable: [ 4.11.13-r1, 4.12.7-r2, 4.12.8-r1, 4.12.9-r1, 4.12.10-r1, 4.13.1-r1, 4.13.2-r1 ]
  • 4.13.2-r1
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-db/ctdb": last match removed 3.41 years ago
  • 4.13.1-r1
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 4.13.2-r1
  • 4.12.10-r1
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 4.13.1-r1, 4.13.2-r1
  • 4.12.9-r1
    • LaggingStable
      slot(0), stabled arches: [ amd64, arm, arm64, sparc, x86 ], lagging: [ ~ppc, ~ppc64 ]
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, arm, arm64, sparc, x86 ], potential: [ ~hppa ]
  • 4.12.8-r1
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 4.12.9-r1, 4.12.10-r1, 4.13.1-r1, 4.13.2-r1
  • 4.12.7-r2
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 4.12.9-r1
  • 4.11.13-r1
    • OutdatedBlocker
      outdated blocker RDEPEND="!dev-db/ctdb": last match removed 3.41 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!dev-db/ctdb": last match removed 3.41 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.